Subject: [os2genau_digest] No. 1231
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 27 Dec 2005 00:02:12 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 26 December 2005
 Number  1231
**************************************************

Subjects for today
 
1  Re:  Viewing mpegs : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 26 Dec 2005 09:06:10 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Viewing mpegs

On Thu, 22 Dec 2005 17:02:25 +0930, Wayne wrote:

>Hi all
>
>I seem to have a bit of brainfade here as I can't
>recall which program to use to view a mpeg under
>Warp3.  If really necessary I can boot to Warp4.

The multimedia plugin for netscape gave you the ability to play mpegs in
MPPM. (From memory)

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------